.font-1-semibold {
    font-size: var(--font-size-1);
    font-weight: 600;
    line-height: 150%;
}

.font-2-bold {
    font-size: var(--font-size-2);
    font-weight: 700;
    line-height: 150%;  
}

.font-3-semibold {
    font-size: var(--font-size-3);
    font-weight: 600;
    line-height: 150%;
}

.font-4-semibold {
    font-size: var(--font-size-4);
    font-weight: 600;
    line-height: 150%;
}

.font-4-regular {
    font-size: var(--font-size-4);
    font-weight: 400;
    line-height: 150%;
}
